Subject: ND customer calls
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Wed, 5 Mar 2008 18:13:18 -0500

Josh,
I know that we no longer call any customers in the state of North Dakota and haven't for some time.  We had a cease and desist that was put into affect on Sept. 8, 2006.  Unfortunately, that information was not filtered to all parties involved very well so calls and sales were made after that date.  Here is what is being requested of me that I will need from you: 
1) I need to know how many North Dakota customers were called after the Sept. 8, 2006.
2) How many sales were made by RDI for any of these customers after that same date as well.
I know this all happened before you were "the man" but it's on you now.  Let me know asap.  I need to get this forwarded over to legal.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]